ID = 'STROOP_EEG09Noise'
save_path = '/scratch/lehr2/DMC/STROOP_EEG09Noise/'
congruent_data = [304, 1.0, 467.4664855003, 529.8196733001, 579.930394888, 661.5358471866, 757.6101481913997, 0, 0.0, 0, 0, 0, 0, 0]
incongruent_data = [298, 0.98026315789473684, 484.08665955099997, 563.7181282046, 612.1209561825001, 663.2473289966999, 814.4189357755, 6, 0.019736842105263157, 500.580459833, 625.6478130815, 742.3634529110001, 900.6310701369999, 981.4564585684999]